std Namespace Reference

## Functions

osmium::io::InputIterator< osmium::io::Reader > | begin (osmium::io::Reader &reader)
osmium::io::InputIterator< osmium::io::Reader > | end (osmium::io::Reader &)

## Function Documentation

osmium::io::InputIterator<osmium::io::Reader> std::begin | ( | osmium::io::Reader & | reader | ) |

inline

osmium::io::InputIterator<osmium::io::Reader> std::end | ( | osmium::io::Reader & |  | ) |

inline